<!DOCTYPE html>
<html lang="en">
<head>
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
  <style>
    .wrapper{
      display: grid;
      grid-template-columns: 1fr 4fr 1fr;
      /* grid-template-rows: 1fr; */
      
      /* grid-row-gap: 1em;
      grid-column-gap: 1em; */

      grid-gap: 1em;
      grid-column: 4 / 2
    }

    .inside > ul {
      display: flex;
      justify-content: space-around;
    }

    .inside > ul > li {
      display: flex;
    }

    .wrapper > div {  
      background-color: #eee;
      padding: 1em;
    }

    .wrapper > div:nth-child(odd){
      background-color: #ddd;
    }

  </style>
</head>
<body>
  <div class="wrapper">
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe rerum necessitatibus autem magnam unde alias iure molestiae iusto suscipit minima nihil sunt maiores, voluptatum repudiandae ratione nobis, laudantium, et dignissimos!
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae ut dicta expedita blanditiis. Cumque quod voluptatum laudantium tempore possimus, optio facilis esse vero nesciunt magni, eaque aperiam praesentium molestias! Facilis.
      <div class="inside"> 
        <ul>
          <li>About</li>
          <li>Home</li>
          <li>3</li>
          <li>4</li>
          <li>5</li>
          <li>6</li>
        </ul>
      </div>
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem modi officia eos rerum magnam cupiditate. Eveniet eum repellat quia id nam fugiat magnam repellendus est corrupti itaque accusamus, voluptatum eaque!
    </div>
    <div>

    </div>
  </div>
  <div class="container-md">
    <!-- Content here -->
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem modi officia eos rerum magnam cupiditate. Eveniet eum repellat quia id nam fugiat magnam repellendus est corrupti itaque accusamus, voluptatum eaque!
  </div>

  <div class="container">
    <div class="row">
      <div class="col">
        Column
      </div>
      <div class="col">
        Column2
      </div>
      <div class="col">
        Column3
      </div>
      <div class="col">
        Column4
      </div>
      <div class="col">
        Column5
      </div>
      <div class="col">
        Column6
      </div>
    </div>
  </div>

  <div class="accordion" id="accordionExample">
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingOne">
        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
          Accordion Item #1
        </button>
      </h2>
      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
        </div>
      </div>
    </div>
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingTwo">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          Accordion Item #2
        </button>
      </h2>
      <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
        </div>
      </div>
    </div>
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingThree">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Accordion Item #3
        </button>
      </h2>
      <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
        </div>
      </div>
    </div>
  </div>
  

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-kQtW33rZJAHjgefvhyyzcGF3C5TFyBQBA13V1RKPf4uH+bwyzQxZ6CmMZHmNBEfJ" crossorigin="anonymous"></script>
</body>
</html>